; eMule Skin MADE BY KoKaine le 19.06.2004
;
+---------------------------------------------+
                        Sniff ! 
             \\ | //    
              @ @  
oOOO--(_)--OOOo
                   |
+------------K - o - K - a - i - n - e -----+
;
; Hint: If you start creating and customizing a skin you may want instantly
; see the changes you made to the skin profile. While a skin is not
; automatically reloaded once it has changed, there is though a short cut for
; reloading an already loaded skin.
;
;   Right Click on the Main Toolbar while holding down the Ctrl-Key will
;   reload the currently loaded skin and any changes made to the skin will
;   be applied.

[Colors]

; Specifying colors for controls
; ------------------------------
;
; For the following controls one can specify the background, foreground and
; highlight color.
;
; Syntax:
; -------
;
;  <Control>Bk = <red>, <green>, <blue> ... Background color (RGB)
;  <Control>Fg = <red>, <green>, <blue> ... Foreground/text color (RGB)
;  <Control>Hl = <red>, <green>, <blue> ... Highlight color (RGB)
;
;  <Control> ... Keyword of the control
;  <red> ....... Red color in decimal, hexdecimal or octal notation
;  <green> ..... Green color in decimal, hexdecimal or octal notation
;  <blue> ...... Blue color in decimal, hexdecimal or octal notation
;  
; Examples:
; ---------
;
;  ServersLvBk = 245,255,245
;  ServersLvFg = 255, 30, 30
;  DownloadsLvBk=0xff,0xf5,0xf5


; Default listview colors; if no other listview colors (see list below) are
; specified, those default listview colors will be used.
DefLvBk				=
DefLvFg				=
DefLvHl				=

; Server window / Servers list
ServersLvBk			=
ServersLvFg			=
ServersLvHl			=

; Search window / Search Results
SearchResultsLvBk	=
SearchResultsLvFg	=
SearchResultsLvHl	=

; Transfer window / Downloads list
DownloadsLvBk		=
DownloadsLvFg		=
DownloadsLvHl		=

; Transfer window / Uploads list
UploadsLvBk			=
UploadsLvFg			=
UploadsLvHl			=

; Transfer window / Queued Clients list
QueuedLvBk			=
QueuedLvFg			=
QueuedLvHl			=

; Transfer window / Known Clients list
ClientsLvBk			=
ClientsLvFg			=
ClientsLvHl			=

; Message window / Friends list
FriendsLvBk			=
FriendsLvFg			=
FriendsLvHl			=

; IRC window / Nicks list
IRCNicksLvBk		=
IRCNicksLvFg		=
IRCNicksLvHl		=

; Shared files window / Shared files list
SharedFilesLvBk		=
SharedFilesLvFg		=
SharedFilesLvHl		=

; Kademlia window / Contacts
KadContactsLvBk		=
KadContactsLvFg		=
KadContactsLvHl		=

; Kademlia window / Search actions
KadActionsLvBk		=
KadActionsLvFg		=
KadActionsLvHl		=

; Statistics window / Statistics tree
StatisticsTvBk		=
StatisticsTvFg		=


[Icons]

; Specifying icon resource files
; ------------------------------
;
; Icon resource files are to be specified with relative paths. The root
; directory for all icon resource files is the directory of skin profile file.
;
; Example:
; --------
;   If the skin profile file's path is:
;
;     C:\Program Files\eMule\Skins\MySkin.eMuleSkin.ini
;
;	and the icon resource files are specified with
;
;     CONNECT=MySkin\Connect.ico
;     SERVER=MySkin\Server.ico
;     ...
;
;   the icon resource files are loaded from
;
;     C:\Program Files\eMule\Skins\MySkin\Connect.ico
;     C:\Program Files\eMule\Skins\MySkin\Server.ico
;
; 
; Resolution of icon resource files
; ---------------------------------
; All icons are expected to be 16x16 pixels if not _otherwise_ noted!

; Main toolbar buttons; resolution of icons = 32x32
; -------------------------------------------------
CONNECT              =                    KoKaine_Lila-Telex\bn_metacontact_online.ico
DISCONNECT           =                    KoKaine_Lila-Telex\bn_metacontact_offline.ico
STOPCONNECTING       =                     KoKaine_Lila-Telex\bn_metacontact_Anline.ico
KADEMLIA             =                     KoKaine_Lila-Telex\bn_globe.ico
SERVER               =                     KoKaine_Lila-Telex\bn_server.ico
SEARCH               =                     KoKaine_Lila-Telex\bn_search.ico
DOWNLOAD             =                     KoKaine_Lila-Telex\bn_download.ico
SHAREDFILES                =                    KoKaine_Lila-Telex\bn_share-folder.ico
STATISTICS           =                    KoKaine_Lila-Telex\bn_stats.ico
MESSAGES             =                    KoKaine_Lila-Telex\bn_instant_messaging.ico
IRC                  =                    KoKaine_Lila-Telex\bn_irc.ico
PREFERENCES          =                    KoKaine_Lila-Telex\bn_pref.ico
TOOLS                =                    KoKaine_Lila-Telex\bn_tools.ico
HELP                 =                     KoKaine_Lila-Telex\bn_help.ico
TRANSFER             =                     KoKaine_Lila-Telex\bn_download.ico

; Preferences dialog
; -------------------------------------------------
CONNECTION         =		     KoKaine_Lila-Telex\pr_metacontact_online.ico
DISPLAY            =		     KoKaine_Lila-Telex\pr_opentermred.ico
FILES              =                    KoKaine_Lila-Telex\pr_files.ico
FOLDERS            =                    KoKaine_Lila-Telex\pr_folder.ico
GENERAL            =                    KoKaine_Lila-Telex\pr_exec.ico
PREF_IRC                =                    KoKaine_Lila-Telex\pr_irc.ico
NOTIFICATIONS      =                    KoKaine_Lila-Telex\pr_notifications.ico
PROXY              =                     KoKaine_Lila-Telex\pr_proxy.ico
SCHEDULER          =                    KoKaine_Lila-Telex\pr_scheduler.ico
SECURITY           =                    KoKaine_Lila-Telex\pr_security.ico
PREF_SERVER             =                    KoKaine_Lila-Telex\pr_server.ico
PREF_STATISTICS         =                    KoKaine_Lila-Telex\pr_statistics.ico
TWEAK              =                     KoKaine_Lila-Telex\pr_tweak.ico
WEB          =                    KoKaine_Lila-Telex\pr_webserver.ico

; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------
CLIENTEDONKEY           =                    KoKaine_Lila-Telex\ClientEdonkey.ico
CLIENTEDONKEYPLUS       =                    KoKaine_Lila-Telex\ClientEdonkey.ico

CLIENTCOMPATIBLE        =                     KoKaine_Lila-Telex\ClientCompatible.ico
CLIENTCOMPATIBLEPLUS    =                    KoKaine_Lila-Telex\ClientCompatiblePlus.ico

CLIENTEDONKEYHYBRID     =                    KoKaine_Lila-Telex\eDonkeyHybrid.ico
CLIENTEDONKEYHYBRIDPLUS =                    KoKaine_Lila-Telex\pluseDonkeyHybrid.ico

CLIENTMLDONKEY          =                     KoKaine_Lila-Telex\ClientMldonkey.ico
CLIENTMLDONKEYPLUS      =                    KoKaine_Lila-Telex\ClientMldonkey.ico

CLIENTSHAREAZA          =                    KoKaine_Lila-Telex\ClientShareaza.ico
CLIENTSHAREAZAPLUS      =                    KoKaine_Lila-Telex\ClientShareaza.ico

; Icon overlay image for successfully identified secure clients
CLIENTSECUREOVL         =                    KoKaine_Lila-Telex\SecureHashOvl.ico


; Source states
; -------------------------------------------------
SRCCONNECTING           =                    KoKaine_Lila-Telex\client2.ico
SRCDOWNLOADING          =                    KoKaine_Lila-Telex\client5.ico
SRCNNPQF                =                    KoKaine_Lila-Telex\client1.ico
SRCONQUEUE              =                     KoKaine_Lila-Telex\client0.ico
SRCUNKNOWN              =                    KoKaine_Lila-Telex\client4.ico


; File ratings
; -------------------------------------------------
RATINGRECEIVED          =                    KoKaine_Lila-Telex\RatingReceived.ico
BADRATINGRECEIVED       =                    KoKaine_Lila-Telex\BadRatingReceived.ico


; Friend types
; -------------------------------------------------
friend                  =                    KoKaine_Lila-Telex\Friend.ico
friendconnected         =                    KoKaine_Lila-Telex\Friends2.ico
friendnoclient          =                   KoKaine_Lila-Telex\Friends1.ico
friendwithclient        =                     KoKaine_Lila-Telex\Friends3.ico


; Kademlia search actions
; -------------------------------------------------
KadFileSearch           =          
KadNodeSearch           =                 
KadStoreFile            =                
KadStoreWord            =              
KadWordSearch           =    


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------
contact0                =      KoKaine_Lila-Telex\goto.ico               		
contact2                =      KoKaine_Lila-Telex\goto1.ico                   
contact4                =       KoKaine_Lila-Telex\goto2.ico                 


; Search window
; -------------------------------------------------
SEARCHPARAMS            =                    KoKaine_Lila-Telex\SearchParams.ico
SEARCHRESULTS           =                     KoKaine_Lila-Telex\SearchResults.ico
SEARCHDIRECTDOWNLOAD    =                    
; Search methods; resolution of icons = 13x13
SEARCHMETHOD_SERVER     =                    KoKaine_Lila-Telex\pr_server.ico
SEARCHMETHOD_GLOBAL     =                    KoKaine_Lila-Telex\SearchMethod_global.ico
SEARCHMETHOD_KADEMLIA   =                     KoKaine_Lila-Telex\Kademlia.ico
SEARCHMETHOD_JIGLE      =                    
SEARCHMETHOD_FILEDONKEY =                    KoKaine_Lila-Telex\SearchMethod_filedonkey.ico


; Statistics window
; -------------------------------------------------
STATISTICS              =                    KoKaine_Lila-Telex\statistics.ico
STATSCLIENTS            =                    KoKaine_Lila-Telex\StatsClients.ico
STATSCUMULATIVE         =             KoKaine_Lila-Telex\cumulatif.ico         
STATSDAY                =                    
STATSGENERIC            =                    
STATSMONTH              =                    
STATSYEAR               =                    
HARDDISK                =                    KoKaine_Lila-Telex\hdd.ico
SHAREDFILES             =                     KoKaine_Lila-Telex\pr_files.ico

; Etat de la Mule
; -------------------------------------------------


ConnectedNotNot         =                KoKaine_Lila-Telex\ConnectedNotNot.ico
ConnectedNotLow         =                KoKaine_Lila-Telex\ConnectedNotLow.ico
ConnectedNotHigh        =                KoKaine_Lila-Telex\ConnectedNotHigh.ico
ConnectedLowNot         =                KoKaine_Lila-Telex\ConnectedLowNot.ico
ConnectedLowLow         =                KoKaine_Lila-Telex\ConnectedLowLow.ico
ConnectedLowHigh        =                KoKaine_Lila-Telex\ConnectedLowHigh.ico
ConnectedHighNot        =                KoKaine_Lila-Telex\ConnectedHighNot.ico
ConnectedHighLow        =                KoKaine_Lila-Telex\ConnectedHighLow.ico
ConnectedHighHigh       =                KoKaine_Lila-Telex\ConnectedHighHigh.ico


; Etat Upload/Download
; -------------------------------------------------


Up0Down1                =                KoKaine_Lila-Telex\1rightarrow.ico
Up1Down0                =                KoKaine_Lila-Telex\Download.ico
Up1Down1                =                KoKaine_Lila-Telex\1rightarrow.ico

Upload                  =                KoKaine_Lila-Telex\Upload.ico
Download                =                KoKaine_Lila-Telex\Download.ico


; Server window
; -------------------------------------------------
SERVERLIST              =                     KoKaine_Lila-Telex\serverList.ico
SERVER                  =                    KoKaine_Lila-Telex\pr_server.ico
SERVERINFO              =                    KoKaine_Lila-Telex\ServerInfo.ico
SERVERUPDATEMET         =                    KoKaine_Lila-Telex\UpdateServers.ico
ADDSERVER               =                    KoKaine_Lila-Telex\NewServer.ico
MYINFO                  =                    KoKaine_Lila-Telex\MyInfo.ico
LOG                     =                    KoKaine_Lila-Telex\Log.ico


; Tray icon
; -------------------------------------------------
TRAYCONNECTED           =                    KoKaine_Lila-Telex\tray-connected.ico
TRAYLOWID               =                    KoKaine_Lila-Telex\StatsClients.ico
TRAYNOTCONNECTED        =                    KoKaine_Lila-Telex\tray-not-connected.ico


; Preview dialog
; -------------------------------------------------
BACK                    =                     KoKaine_Lila-Telex\back.ico
FORWARD                 =                    KoKaine_Lila-Telex\forward.ico
CANCEL                  =                     KoKaine_Lila-Telex\cancel.ico


; Message/Chat window
; -------------------------------------------------
CHAT                    =                    KoKaine_Lila-Telex\chat.ico
MESSAGE                 =                    KoKaine_Lila-Telex\mail.ico
MESSAGEPENDING          =                    KoKaine_Lila-Telex\mail.ico


; Diverse
; -------------------------------------------------
; Closeable tab control
CLOSETAB                =                    KoKaine_Lila-Telex\cancel.ico
; Partfile conversion
CONVERT                 =                    KoKaine_Lila-Telex\convert.ico
; Safe met/dat file writing
SAFEFILEWRITE           =                    KoKaine_Lila-Telex\SafeWrite.ico
[Installer]
SkinName=KoKaine_Lila-Telex
SkinFiles=KoKaine_Lila-Telex